.container-fluid, .container, h1, h2, h3, h4, h5{
   font-family: 'GraphikMedium', sans-serif;
}
.releaseBanner1rd{
    background: url(../images/webinar-banner.png),no-repeat;
    background-size: cover;
}
.releaseBanner1rd h1 {
   color: #FFF;
   padding-top: 15px;
   font-size: 38px !important;
   text-align: left;
   line-height: 48px;
}
.releaseBanner1rd p {
  color:#fff;
  font-size: 18px;
    font-weight: 100;
    line-height: 22px;
}
.releaseBanner1rd hr{
    width: 56%;
    background: rgba(236, 230, 233, 0.8);
    height: 4px;
    margin: 11px 0;
}
.releaseBanner1{
   margin-bottom: 65px;
}
.frm-scrpt{
    position: relative;
    border-radius: 20px;
    padding: 24px 40px;
    background: linear-gradient(180deg,#1a48fc 0,#0f1171 100%);   
    margin-bottom: 75px;
}
.frm-scrpt span{
    color: #070E49 !important;
}
.frm-scrpt h5{
    color: #FFF;
    font-size: 29px;
    font-weight: 600;
}
.learn-box{
    margin-bottom: 5rem;
}
.learn-box h4{
    color: #244069;
    font-size: 30px;
    font-weight: 600;
    line-height: 38px;
}
.learn-box ul{
    margin-bottom: 26px;
}
.learn-box li{
    color: #58595B;
    font-size: 17px;
    font-weight: 500;
}
.learn-box .lired::marker {
    color: #FD676A !important;
    font-size: 27px;
}
.learn-box .ligreen::marker {
    color: #6CD07D !important;
    font-size: 27px;
}
.bnrCont{
    margin: 5rem 5.2rem;
}
.getcopybtn{
    padding: 15px !important;
}
.empoweringcustomerText{
  padding-top:35px;
}
.sectionSpace {
    padding-top: 3rem;
}
.datetime {
    color: #FFF;
    margin: 0px 79px 23px;;
}
.datetime a{
    background: #fff;
    padding: 16px;
    border-radius: 8px;
    margin-left: 33px;
    font-weight: 600;
}
.d-flexcus{
    display: flex;
}
.desk{
    display: flex;
}
@media only screen and (min-width: 991px) and (max-width: 1024px) {
    .bnrCont {
      margin: 1rem 0 20.5rem;
    }
}
@media only screen and (min-width: 1400px) and (max-width: 1440px) {
  .sectionSpace {
    padding-top: 9rem;
  }
}
@media screen and (max-width: 991.98px) { 
    .releaseBanner1rd{
        background: url(../images/webinar-bnr-mobile.png),no-repeat;
        background-size: contain;
    }
    .releaseBanner1b img {
        width: 239px;
        margin-top: -14px;
        margin-left: 52px;
    }
    .releaseBanner1 h1 {
        padding-top: 5px;
        font-size: 25px !important;
    }
    .releaseBanner1rd p {
        font-size: 13px;
        line-height: 18px;
    }
    .bnrCont{
        margin: 14rem 8px 0;
    }
    .datetime {
        margin: 14px 10px 31px;
        text-align: center;
        width: 100%;
    }
    .releaseBanner1rd hr {
        width: 100%;
    }
    .mb-2{
        margin-bottom: 1.2rem;
    }
    .datetime a {;
        margin-left: 0;
        padding: 10px 30px;
    }
    .frm-scrpt{
      position: relative;
      top: 17px;
      width: 100%;
    }
    .ordersm2{
      order: 2;
      margin-top: 70px;
    }
    .ordersm1{
      order: 1;
    }
    .d-flexcus{
        display: block;
    }
    .datetime b{
        font-size: 12px;
    }
}